import arcade

class desktop_Platform:
  def __init__(self):
    self.c = None
    self.ctrl = None
    self.deselectedSprites = arcade.SpriteList()
    self.deselectedTiles = []
    self.mousePosition = []
    self.selectedTiles = []
    self.sequentialTimer = None
    self.selectedSprites = arcade.SpriteList()
    self.textures = []
    self.title = None
    self.titleSprites = arcade.SpriteList()
    self.titleTextures = []
